<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog" prefer="system">
    <system systemId="http://200.86.129.170:8080/EnterpriseServer-war/SolicitudesService?WSDL" uri="xml-resources/web-service-references/SolicitudesService/wsdl/200.86.129.170_8080/EnterpriseServer-war/SolicitudesService.wsdl"/>
    <system systemId="http://200.86.129.170:8080/EnterpriseServer-war/SolicitudesService?xsd=1" uri="xml-resources/web-service-references/SolicitudesService/wsdl/200.86.129.170_8080/EnterpriseServer-war/SolicitudesService.xsd_1.xsd"/>
    <system systemId="http://xeus:8080/EnterpriseServer-war/SolicitudesService?WSDL" uri="xml-resources/web-service-references/SolicitudesService/wsdl/xeus_8080/EnterpriseServer-war/SolicitudesService.wsdl"/>
    <system systemId="http://xeus:8080/EnterpriseServer-war/SolicitudesService?xsd=1" uri="xml-resources/web-service-references/SolicitudesService/wsdl/xeus_8080/EnterpriseServer-war/SolicitudesService.xsd_1.xsd"/>
    <system systemId="http://192.168.1.103:8080/EnterpriseServer-war/SolicitudesService?WSDL" uri="xml-resources/web-service-references/SolicitudesService/wsdl/192.168.1.103_8080/EnterpriseServer-war/SolicitudesService.wsdl"/>
    <system systemId="http://192.168.1.103:8080/EnterpriseServer-war/SolicitudesService?xsd=1" uri="xml-resources/web-service-references/SolicitudesService/wsdl/192.168.1.103_8080/EnterpriseServer-war/SolicitudesService.xsd_1.xsd"/>
    <system systemId="http://127.0.0.1:8080/EnterpriseServer-war/SolicitudesService?WSDL" uri="xml-resources/web-service-references/SolicitudesService/wsdl/127.0.0.1_8080/EnterpriseServer-war/SolicitudesService.wsdl"/>
    <system systemId="http://127.0.0.1:8080/EnterpriseServer-war/SolicitudesService?xsd=1" uri="xml-resources/web-service-references/SolicitudesService/wsdl/127.0.0.1_8080/EnterpriseServer-war/SolicitudesService.xsd_1.xsd"/>
    <system systemId="http://localhost:8080/EnterpriseServer-war/SolicitudesService?WSDL" uri="xml-resources/web-service-references/SolicitudesService/wsdl/localhost_8080/EnterpriseServer-war/SolicitudesService.wsdl"/>
    <system systemId="http://localhost:8080/EnterpriseServer-war/SolicitudesService?xsd=1" uri="xml-resources/web-service-references/SolicitudesService/wsdl/localhost_8080/EnterpriseServer-war/SolicitudesService.xsd_1.xsd"/>
</catalog>